PDA

View Full Version : [SOLVED] Need Transmogrification for lastest TrinityCore



Deadzshammy
09-09-2016, 05:15 PM
Hello.

I need help getting Transmogrification for TC 3.3.5a
I tried to compile the transmog from Rochet2,but it gave me errors from these.
player->ADD_GOSSIP_ITEM
player->ADD_GOSSIP_ITEM_EXTENDED
player->SEND_GOSSIP_MENU

Please,tell me what to do :)

What do i need to replace?

Thanks.

Deadzshammy
09-09-2016, 06:40 PM
/thread nvm,i fixed it :)

Edit: If someone can tell me a working Crossfaction Battleground,i'll be thankful forever.
Tried,but couldn't find any.

slp13at420
09-10-2016, 05:20 PM
marked solved.